Subject: Re: LeBoeuf bill
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 30 Jul 2000 02:25:00 -0700 (PDT)

Mark:
Thiat sounds right but I would have Leslie take a look at it.  all of this 
work is in connection with the deal that we inherited from Lou and it all 
should be allocated to whatever group Bill Windle and Gauarav Babbar are  a 
part of.

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]

	Mark Taylor
	07/27/00 06:20 PM
		 
		 To: Carol St Clair/HOU/ECT@ECT
		 cc: 
		 Subject: LeBoeuf bill

I have received a bill from LeBoeuf for work done in June on the ACE 
insurance matter for a bit over $36,000.  This included around 23 hours by PB 
Wright ($12,000) and 38 hours by SD Avitabile ($13,000).  Does that sound 
right to you?  I have to allocate this to the business units - should it all 
go to East Power Trading?